#set text(lang: "de", font: "Atkinson Hyperlegible")

#let Fach = "Mathematik"
#let Datum = "20.03.2025"
#let Titel = ""
// #show heading: text()
// Title und Untertitel
#align(
  center,
  [
    #heading(outlined: false)[#Fach am #Datum]\
    #text(size: 14pt, style: "oblique")[#Titel]
  ],
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

== Stochastische Prozesse

Beispiel: 3 verschiedene Marken: A,B,C\
Kunden von A: 60% treu, 30% wechseln zu B, 10% wechseln zu C\
Kunden von B: 50% treu, 20% wechseln zu A, 30% wechseln zu C\
Kunden von C: 70% treu, 10% wechseln zu A, 20% wechseln zu B 

Wie kann dies graphisch dargestellt werden?

-> Prozessdiagram

Markov-Ketten

HA: Wie sieht die Verteilung in Jahr 1 und 2 aus?\
#h(1em) Wie könnte dies in einer Tabelle dargestellt werden?

#v(1em)

Die Aufgabe kann mit einer _Matrize_ gelöst werden, 
was wie folgt aussehen würde:\
Jede Reihe repräsentiert hier eine Marke, die Zahlen stellen die Wechselbeziehunen dar.
#let colpurple(x) = text(fill: purple.darken(15%), $#x$)
$
  colpurple(mat(
    0.6,0.3,0.1;
    0.5,0.2,0.3;
    0.7,0.1,0.2;
  ))
  dot
  vec(1/3,1/3,1/3)
$
